#siteLogo {
  background-image: url(../images/empty.png);
  height: 1px;
  width: 1px;
 padding: 0px;
}

.layout-header {
  height: 0px;
}

div#bottomAdvertisingTestomonialSection {
    min-height: 0px;

}
div#bottomAdvertisingTestomonialSection>div {
height:0px}

.pagedGrid table.data {

  background-image: url(../images/lender.png);
  background-color: #2b388f; 
}

.siteH4Highlight {
  color: #972d3f;
}

.siteFill3 {
  background-color: #FFFFFF;
}

.siteFill3, .siteFill, .siteFill2, .siteFill1 {
  background-color: #FFFFFF;
}
.pagedGrid div.paging div.pageNumber {
  color: #4a4a4a;
}


/**** Changing slider colour ****/

.slider-numeric > .highlight-track {
  background-color: #2b388f; 
  background: -moz-linear-gradient(top, #006699, #2b388f);  
  background: -webkit-linear-gradient(top, #006699, #2b388f);
  background: linear-gradient(top, #006699, #2b388f);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#006699,endColorstr=#2b388f)";
}

/**** Changing progress bar images ****/

div.topProgressBar.getStarted {
  background-image: url(../images/topProgress1.png);
  width: 758px;
  height: 90px;
  margin-top:15px;
  margin-left: auto;
  margin-right: auto;
}

div.topProgressBar.yourPlans {
  background-image: url(../images/topProgress2.png);
  width: 758px;
  height: 90px;
  margin-top:15px;
  margin-left: auto;
  margin-right: auto;
}

div.topProgressBar.yourOptions {
  background-image: url(../images/topProgress3.png);
  width: 758px;
  height: 90px;
  margin-top:15px;
  margin-left: auto;
  margin-right: auto;
}

/**** Top progress bar alignment override ****/

div.topProgressBar.getStarted {
background-image: url(../images/topProgress1.png);
position: relative;
left: 13px;
}

div.topProgressBar.yourPlans {
background-image: url(../images/topProgress2.png);
position: relative;
left: 13px;
}

div.topProgressBar.yourOptions {
background-image: url(../images/topProgress3.png);
position: relative;
left: 13px;
}
